/* Class for the whole plugin*/
.tx-kesmallads-pi1					{ font-size:12px; }
/* list view */

/* special form */
.tx-kesmallads-pi1 #box-in 															{ margin-top:10px; }
.tx-kesmallads-pi1 #box-innen,.tx-kesmallads-pi1 #box-innen-links					{ width:540px; position:relative; background:#EFDCB4; left:3px; border: 1px solid #BD8541; border-top:0px; border-bottom:0px; padding:3px 10px 3px 10px; }
.tx-kesmallads-pi1 #box-innen[id],.tx-kesmallads-pi1 #box-innen-links[id]			{ width:518px; background:#EFDCB4; border: 1px solid #BD8541; border-top:0px; border-bottom:0px; }
.tx-kesmallads-pi1 #box-innen-oben,.tx-kesmallads-pi1 #box-innen-links-oben			{ position:relative; left:3px; }
.tx-kesmallads-pi1 #box-innen-unten,.tx-kesmallads-pi1 #box-innen-links-unten		{ position:relative; left:3px; }

.tx-kesmallads-pi1 #box-innen-links			{ left:0; background:#EFDCB4; }
.tx-kesmallads-pi1 #box-innen-links[id] 	{ background:#EFDCB4; }
.tx-kesmallads-pi1 #box-innen-links-oben	{ background:#EFDCB4; }
.tx-kesmallads-pi1 #box-innen-links-unten	{ background:#EFDCB4; }

.tx-kesmallads-pi1 #innen-liob			{ position:absolute; top:-1px; left:-1px; }
.tx-kesmallads-pi1 #innen-reob			{ position:absolute; top:-1px; right:-2px; }
.tx-kesmallads-pi1 #innen-liun			{ position:absolute; bottom:-1px; left:-1px; }
.tx-kesmallads-pi1 #innen-reun			{ position:absolute; bottom:-1px; right:-2px; }

.tx-kesmallads-pi1 #suggestfield { float:left; }
.tx-kesmallads-pi1 .clearl 		 { clear:left; }
.tx-kesmallads-pi1 .clearline	 { clear:both; font-size:1px; height:1px; }

.tx-kesmallads-pi1 .column1		 { width:150px; float:left; clear:left; margin-top:10px;}
.tx-kesmallads-pi1 .column2		 { width:300px; float:left; margin-top:10px;}


.tx-kesmallads-pi1 .header			{ color:#BD8541; font-size:1.5em; font-style:italic; font-weight:bold; }
.tx-kesmallads-pi1 p 				{ margin:8px 0 2px 0;}

.tx-kesmallads-pi1-searchbox-sword,
.tx-kesmallads-pi1-searchbox-button {
	margin: 2px;
}

.tx-kesmallads-pi1 #kesmalladsform .smalladform-field,
.tx-kesmallads-pi1 #kesmalladsform .smalladform-label {
	margin: 4px;
	margin-left: 0px;
}

.tx-kesmallads-pi1 .suggestwords {
		float:right;
		visibility: hidden;
		width: 200px;
		height:152px;
		overflow:auto;
		border: 1px solid #444444;
		font-family:Arial;
		font-size:12px;
		margin:23px 7px 0 0;
		background:white;
}

.tx-kesmallads-pi1 a.ergebnis {
	color: black;
	text-decoration: none;
	display: block;
	width: 100%;
}
.tx-kesmallads-pi1 a.ergebnis:hover {
	background-color: yellow;
}

/* even row */
.tx-kesmallads-pi1-listrow			{ clear:both; padding-top:10px;	}
/* odd row*/
.tx-kesmallads-pi1-listrow-odd		{ clear:both; padding-top:10px;	}

.tx-kesmallads-pi1-image 			{ float:left; display:block; padding:0px; padding-right:10px;}
.tx-kesmallads-pi1-textcontent		{ margin-left:110px; line-height: 17px;}
.tx-kesmallads-pi1-category			{ font-size:12px; margin-right:5px; font-style:italic;}
h2.tx-kesmallads-pi1-title			{ font-size:12px; font-weight:bold; margin:0; padding:0 0 .2em 0;}
.tx-kesmallads-pi1-phone			{ }
.tx-kesmallads-pi1-email			{ }
.tx-kesmallads-pi1-content 			{ margin-bottom:10px; padding:0 10px 0 0;}
.tx-kesmallads-pi1-listdivider 		{ border-bottom:1px dashed #999999; margin:5px 10px 5px 0; clear:both;}


/* Pagebrowser */
.tx-kesmallads-pi1-browsebox-strong, .tx-kesmallads-pi1-browsebox-SCell {
	font-weight: bold;
}
.tx-kesmallads-pi1-browsebox-SCell P,.tx-kesmallads-pi1-browsebox TD P{
	margin:0px;
}

.tx-kesmallads-pi1-browsebox-SCell {
	border:1px solid #666;
	padding:5px; 
}

/* teaser view*/
.tx-kesmallads-pi1-teaser_row		{ margin-top:.5em; }
.tx-kesmallads-pi1-teaser_cat		{ font-weight:bold; }
.tx-kesmallads-pi1-teaser_link		{ font-size:10px; margin-top:3px; display:block;}

/* shortlist view*/
.tx-kesmallads-pi1-searchresult-shortlist	{ font-size:12px; padding:0 0 0 0; margin:0 0 3px 0; }
.tx-kesmallads-pi1-searchresult-noresult	{ font-size:12px; padding:0 0 0 0; margin:0 0 3px 0;}

/* mode selector */
.tx-kesmallads-pi1-modeSelector table tbody tr td p a:link,
.tx-kesmallads-pi1-modeSelector table tbody tr td p a:visited,
.tx-kesmallads-pi1-modeSelector table tbody tr td p a:hover { background:#CECCCC; padding:3px; margin:0;display:block; width:100px; padding-left:10px; text-decoration:none; color:black;}
.tx-kesmallads-pi1-modeSelector table tbody tr td.tx-kesmallads-pi1-modeSelector-SCell p a:link,
.tx-kesmallads-pi1-modeSelector table tbody tr td.tx-kesmallads-pi1-modeSelector-SCell p a:visited,
.tx-kesmallads-pi1-modeSelector table tbody tr td.tx-kesmallads-pi1-modeSelector-SCell p a:hover { background:#E7E7E7; }

/* form */
.tx-kesmallads-pi1 form table.csc-mailform	{ width:550px; }
.tx-kesmallads-pi1 form table.csc-mailform tbody tr td.csc-form-labelcell-check	{ font-size:80%; }
.tx-kesmallads-pi1 form table.csc-mailform tbody tr td.csc-form-labelcell p.csc-form-label-req	{ font-weight:bold; }



